using System;
using NinjaTrader.Cbi;

internal sealed class Delegate414 : MulticastDelegate
{
	public extern bool Invoke(Order order_0);

	public static bool smethod_0(Order order_0, Delegate414 delegate414_1)
	{
		return delegate414_1(order_0);
	}

	public extern Delegate414(object object_0, IntPtr intptr_0);

	static Delegate414()
	{
		Class10.smethod_13(typeof(Delegate414).TypeHandle);
	}

	internal static Delegate414 delegate414_0;
}
